

@mixin app-agency-site-request-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
  
    app-agency-site-request {
      width: 100%;
      padding: 5px;
      overflow-x: hidden;
    }
    
    .div-border {
        border-style: solid;
        border-color: lightgrey;
        border-width: 1px; 
        padding: 10px;
      }
  
    .agency-site-request {
      margin-top: 5px !important;
      display: flex;
      flex-direction: column;
      padding: 5px;
      background-color: mat-color($primary, 50);
  
  
      .tr-main-card {      
        display: flex;
        flex-direction: column;
        margin: 5px;
        padding: 0px;
        background-color: mat-color($primary, 50);
  
        .mat-card-content {        

          .mat-radio-error {
            font-size: 10.5px;
            font-weight: 400;
          }

          .mat-radio-label {
            padding-left: 0px;
            padding-right: 4px;
          }
  
          .example-small-box {
            display: flex;
            align-items: center;
            justify-content: center;
            background: white;
  
            .table-filters-header {
              width: 100%;
              background-color: white;
              border: 1px solid #eaf0fb;
  
              .table-top-icons {
  
                mat-icon {
                  padding: 5px;
                }
  
                mat-icon:hover {
                  cursor: pointer;
                  color: mat-color($warn);
                }
              }
            }
            .example-container {
              width: 100%;
              margin-right: 10px;
              margin-left: 10px;
              form {
                padding-left: 10px;
                padding-right: 10px;
              }
            }
          }        
        }
  
        .verifyCheck {
          text-align: left;
          color: red;
          text-decoration: bold;
        }
  
        section {
          margin-top: 15px;
        }
  
        mat-form-field {
          margin-right: 20px;
          vertical-align: middle;
        }
  
        .searchButton {
          width: 90%;
          display: inline-block;
          text-align: center;
        }
  
        .consentFormsButton {
          width: 90%;
          color: white;
          display: block;
          margin: auto;
          text-align: center;
        }
  
        .clearButton {
          display: inline-block;
        }
  
        mat-card {
          padding: 5px;
        }
  
        .consentBackGround {
            background-color: lemonchiffon;
        }
  
        table {
          width: 100%;
        }
  
        .example-button {
          margin-top: 16px;
        }
        
        .example-tooltip-red {
          background: #b71c1c !important;
        }


  
      }
  
    }
  }
  